Module | Sequel::Informix::DatabaseMethods
In: | lib/sequel/adapters/shared/informix.rb

### Methods

database_type

### Constants

TEMPORARY | = | 'TEMP '.freeze

### Public Instance methods

database_type()

Informix uses the :informix database type

[Source]

       # File lib/sequel/adapters/shared/informix.rb, line 7
    7:       def database_type
    8:         :informix
    9:       end

[Validate]